/*
Free Html5 Responsive Templates
Author: Naturalight Producitons
Author URI: http://www.birdinginbelize.com/
*/
html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
/*img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 
}*/

.slider-response{
	display: none;	
}
.logo img {
		display:block;
		margin:5px auto 0;
		width:auto;
	}

@media only screen and (min-width: 1024px) and (max-width: 1980px) {
	#bodyA {
		background:#F0F0E5;
		padding-bottom:10px; 
		margin-top:-10px;
	}
	div.headtie {
		background:url(/wp-content/themes/birding/images/top_bg.png) repeat-x 0 -20px;
		border-top: 24px solid #f76d00;
		padding-bottom:10px;
		position:relative;
		z-index:9999;
	}
	.zerogrid {width:100%;}
	
	.zerogrid .wrap-col img{width:100%;}
	
	header {
		height:143px;
		margin:0 auto;
		width:990px;
	}
	
	h1.brand {
		position:absolute;
		/*float:left;*/
		width:60%;
		
	}

	div.smedia {
		float:right;
		width:15%;
		margin-top:10px;
	}	
	div.contact {
		background:none !important;
		margin: -22px auto 0;
		width:990px;
	}
	
	div.storywrap {width:990px;}
	
	nav {margin-top:38px;}

	div.slider {
		height: 400px;
		margin: 0 auto;
		width:100%;
	}
	
	section.highlights {
		margin:-30px auto 0;
		width:990px;
	}
	
	
	section.highlights h2.widgettitle {
		background:#f76d00 !important;
		color:#FFF !important;
		font-family: 'ProximaNova-Regular';
		font-size:0.9em;
		text-align:center;
		font-weight:normal;
		margin:0 !important;
	}
	section.highlights span.descrpt {display:none;}
	
	section.highlights article .widget {
		-moz-box-shadow:    0px 8px 6px -5px #333;
		-webkit-box-shadow: 0px 8px 6px -5px #333;
		box-shadow:         0px 8px 6px -5px #333;
		margin-bottom:20px;
	}
	
	section.highlights img {float:none !important; margin:0 !important;}
	section.entry {
    	clear: both;
    	margin: 0 auto;
		width:990px;
	}
	section.featours {
		margin:0 auto;
		width:990px;
	}
	
	.futwrap {
		width:990px;
	}
	
	/**
 * --------------------------------
 * THE POSTS CONTAINER
 * --------------------------------
*/
.srp-widget-container {
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;     /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */

	    -webkit-box-orient : vertical;
	       -moz-box-orient : vertical;
	-webkit-flex-direction : row;
	   -moz-flex-direction : row;
	    -ms-flex-direction : row;
	        flex-direction : row;

	-webkit-flex-wrap : nowrap;
	   -moz-flex-wrap : nowrap;
	    -ms-flex-wrap : nowrap;
	        flex-wrap : nowrap;
			margin:10px auto;
}

.srp-widget-singlepost {
	margin: 15px;
}

aside .srp-widget-singlepost {
	margin: 15px auto;
	width:90%;
}

.srp-thumbnail-box, .srp-thumbnail-box img {max-width:100%;}
.srp-content-box {padding: 8px 5px;}
	
}


@media only screen and (max-width: 1023px) {
	
	#bodyA {
		background:#F0F0E5;
		padding-bottom:10px; 
		margin-top:-10px;
	}
	
	.zerogrid .wrap-col img{width:100%;}
	
	h1.brand {
		float:left;
		width:60%;
	}

	div.smedia {
		float:right;
		width:15%;
		margin-top:10px;
	}
	
	header {
		background:#FFF;
		height:174px;
		width:100%;
	}
	
	div.contact, section.highlights, section.featours {width:100%;}
	h1.brand {
		position:absolute;
		/*float:left;*/
		width:60%;

	}

	div.smedia {
		float:right;
		width:15%;
		margin-top:10px;
	}
	nav {margin-top:26px;}
	
	div.slider {
		height:355px;
	}
	
	section.highlights {
		margin:-30px auto 0;

	}
	/*section.highlights img {width:220px; height:auto;}*/
	
	/**
 * --------------------------------
 * THE POSTS CONTAINER
 * --------------------------------
*/
.srp-widget-container {
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;     /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */

	    -webkit-box-orient : vertical;
	       -moz-box-orient : vertical;
	-webkit-flex-direction : row;
	   -moz-flex-direction : row;
	    -ms-flex-direction : row;
	        flex-direction : row;

	-webkit-flex-wrap : nowrap;
	   -moz-flex-wrap : nowrap;
	    -ms-flex-wrap : nowrap;
	        flex-wrap : nowrap;
			margin:10px 10px 0 0;
}

.srp-widget-singlepost {
	margin: 15px;
}

.srp-thumbnail-box, .srp-thumbnail-box img {max-width:100%;}
.srp-content-box {padding: 8px 5px;}
	
}

@media only screen and (max-width: 950px) {
	
	#bodyB {background:none; border:none;}
	header {height:250px;}
	
	h1.brand {
		position: relative;
		width: 60%;
	}
	
	nav {margin-top:0;}
	
	.zerogrid {width:95%;}
	
	section.highlights h2.widgettitle {font-size:0.8em;}
}

@media only screen and (max-width: 768px){
	
	div.smedia {
		display:none;
	}
	header{height:215px;}
	
	div.slider {
		height:272px;
	}
	
	section.highlights h2.widgettitle {font-size:0.8em !important;}
	
	nav#main-nav {width:100%;}
	
	nav#main-nav label {
		font-weight:bold;
		color:#F76D00;
		/*background:#F76D00 !important;*/
	}
	
	nav#main-nav ul#mega-menu-birdnav {
		background:#F76D00 !important;
	}
	
	nav#main-nav #mega-menu-wrap-birdnav #mega-menu-birdnav > li.mega-menu-item > a {
		color:#FFF !important;
		border-bottom:1px solid #f9994d;
	}
	/*section.highlights img {width:220px; height:auto;}*/
	
	div.slider {
		height:280px;
	}
	
	section.highlights h2.widgettitle {font-size:0.75em !important;}
	
	div.story {margin:0 0 15px 0 !important;}
	
	/**
 * --------------------------------
 * THE POSTS CONTAINER
 * --------------------------------
*/
.srp-widget-container {
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;     /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */

	    -webkit-box-orient : vertical;
	       -moz-box-orient : vertical;
	-webkit-flex-direction : column;
	   -moz-flex-direction : column;
	    -ms-flex-direction : column;
	        flex-direction : column;

	-webkit-flex-wrap : nowrap;
	   -moz-flex-wrap : nowrap;
	    -ms-flex-wrap : nowrap;
	        flex-wrap : nowrap;
			margin:10px 10px 0 0;
}

.srp-widget-singlepost {
	margin: 8px 15px;
	padding-bottom:15px;
}

.srp-thumbnail-box, .srp-thumbnail-box img {max-width:100%;}
.srp-content-box {padding: 8px 5px;}

/*.zerogrid .wrap-col img {width:100%;}*/
	
	section.highlights {
		margin: 0 auto;
	}
	
	section.highlights article {margin-bottom:10px;}
	/*article div.wrap-col li.widget {
		width:320px;
	}*/
	
	section.highlights article.col-1-3 {width:50%; float:left;}
	
}


@media only screen and (max-width: 619px) {
	header {height:210px;}
	
	h1.brand {
		width:100%;
		float:none;
	}
	
	.logo img {
		display:block;
		margin:5px auto 0;
		width:100%;
		height:auto;
	}
	
	div.smedia {display:none;}
	
	
	nav#main-nav {width:100%;}
	
	nav#main-nav label {
		font-weight:bold;
		color:#F76D00;
		/*background:#F76D00 !important;*/
	}
	
	nav#main-nav ul#mega-menu-birdnav {
		background:#F76D00 !important;
	}
	
	nav#main-nav #mega-menu-wrap-birdnav #mega-menu-birdnav > li.mega-menu-item > a {
		color:#FFF !important;
		border-bottom:1px solid #f9994d;
	}
	
	div.slider {height:220px;}
	
	section.highlights article.col-1-3 {
		float: left;
		width: 50%;
	}
	
	/*.zerogrid .wrap-col img {width:auto;}*/
	
	section.highlights {
		margin: 0 auto;
	}
	
	section.highlights article {margin-bottom:10px;}
	
	section.highlights h2.widgettitle {
		/*background:none !important;
		color: #F76d00 !important;
		text-align:left !important;
		margin:8px 0 !important;
		letter-spacing:normal !important;
		font-weight:bold !important;*/
		font-size:0.8em !important;
	}
	
	/*article div.wrap-col li.widget {
		width:320px;
	}*/
	.futnote{text-align:left !important;}
	
}


@media only screen and (max-width: 480px) {
	header {height:180px;}
	div.slider {height:174px;}
	
	div.contact {
		display:none;
		/*margin: 0;*/
	}
	
	.zerogrid .wrap-col img {width: auto;}
	
	article.col-1-3 div.wrap-col {padding:0;}
	
	section.highlights article.col-1-3 { 
		display: block;
		float: none;
		margin: 10px auto;
		width: 320px;
	}
	
	div.story {padding:18px 10px !important;}
	
	img.alignright, img.alignleft {
		float: none !important;
		margin: 10px auto !important;
		display:block;
		max-width: 100%;
		height:auto;
	}
	/*
	form.wpcf7-form input.wpcf7-text, form.wpcf7-form input.wpcf7-captchar {
		width: 95% !important;
	}
	form.wpcf7-form textarea {
		width:63%;
	}*/
}
@media only screen and (max-width: 320px) {
	/*header{height:380px;}*/
	section.highlights article.col-1-3 {width:100% !important;}
	img, .zerogrid .wrap-col img {max-width:100%;}
}